/**
 * The following styles get applied both on the front of your site
 * and in the editor.
 *
 * Replace them with your own styles or remove the file completely.
 */

.wp-block-create-block-slide-block {
	background-color: #21759b;
	color: #fff;
	padding: 2px;
}


.full-width-image {
	width: 100vw;
}
